{
"attack":{"category":"master","sounds":["attack1","attack2","attack3","attack4","attack5"]},
"attackbloodsuck":{"category":"master","sounds":["attackbloodsuck1","attackbloodsuck2","attackbloodsuck3","attackbloodsuck4"]},
"cake":{"category":"master","sounds":["cake1","cake2","cake3","cake4","cake5"]},
"cold":{"category":"master","sounds":["cold1","cold2","cold3"]},
"cookingover":{"category":"master","sounds":["cookingover1","cookingover2","cookingover3"]},
"damege":{"category":"master","sounds":["damege1","damege2","damege3","damege4","damege5","damege6"]},
"darkness":{"category":"master","sounds":["darkness1","darkness2","darkness3","darkness4"]},
"daytime":{"category":"master","sounds":["daytime1","daytime10","daytime11","daytime12","daytime13","daytime14","daytime15","daytime16","daytime17","daytime18","daytime19","daytime2","daytime20","daytime21","daytime22","daytime23","daytime24","daytime25","daytime26","daytime27","daytime28","daytime29","daytime3","daytime30","daytime31","daytime32","daytime33","daytime34","daytime35","daytime36","daytime37","daytime38","daytime39","daytime4","daytime40","daytime41","daytime42","daytime43","daytime44","daytime45","daytime46","daytime47","daytime48","daytime49","daytime5","daytime50","daytime51","daytime52","daytime53","daytime54","daytime55","daytime56","daytime57","daytime58","daytime59","daytime6","daytime60","daytime7","daytime8","daytime9"]},
"death":{"category":"master","sounds":["death1","death2"]},
"farm":{"category":"master","sounds":["farm1"]},
"firedamege":{"category":"master","sounds":["firedamege1","firedamege2"]},
"goodmorning":{"category":"master","sounds":["goodmorning1","goodmorning2","goodmorning3"]},
"goodnight":{"category":"master","sounds":["goodnight1","goodnight2","goodnight3","goodnight4"]},
"guard":{"category":"master","sounds":["guard1","guard2"]},
"healing":{"category":"master","sounds":["healing1","healing2","healing3"]},
"hot":{"category":"master","sounds":["hot1","hot2"]},
"installation":{"category":"master","sounds":["installation1","installation2","installation3","installation4","installation5","installation6","installation7"]},
"item":{"category":"master","sounds":["item1","item2","item3","item4","item5"]},
"laughter":{"category":"master","sounds":["laughter1","laughter2"]},
"mornig":{"category":"master","sounds":["mornig1","mornig2","mornig3","mornig4"]},
"night":{"category":"master","sounds":["night2","night3"]},
"nodamege":{"category":"master","sounds":["nodamege1","nodamege2"]},
"potion":{"category":"master","sounds":["potion1","potion2","potion3"]},
"rain":{"category":"master","sounds":["rain1","rain2","rain3"]},
"recontract":{"category":"master","sounds":["recontract1","recontract2","recontract3"]},
"shoot":{"category":"master","sounds":["shoot1","shoot2","shoot3","shoot4"]},
"sighting":{"category":"master","sounds":["sighting1","sighting2","sighting3","sighting4"]},
"snow":{"category":"master","sounds":["snow1","snow2","snow3","snow4"]},
"snowdamege":{"category":"master","sounds":["snowdamege1","snowdamege2","snowdamege3","snowdamege4"]},
"sugar":{"category":"master","sounds":["sugar1","sugar2"]},
"sugarmax":{"category":"master","sounds":["sugarmax1"]},
"target":{"category":"master","sounds":["target1","target2","target3","target4","target5","target6","target7"]},
"targetb":{"category":"master","sounds":["targetb1","targetb2","targetb3","targetb4","targetb5"]},
"tnt":{"category":"master","sounds":["tnt1"]},
"whine":{"category":"master","sounds":["whine1","whine2","whine3","whine4","whine5"]},
"workstart":{"category":"master","sounds":["workstart1","workstart2","workstart3","workstart4"]}
}

